<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <style>

    .container {
    width: 90%;
    max-width: 900px;
  
    
  }
  
  .container nav {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
  }
  
  nav ul {
    list-style: none;
    padding: 0;
    display: flex;
  }
  
  nav li {
    margin-left: 2em;
    width: 650px;
  }
  
  nav a {
    text-decoration: none;
    font-size: 30px;
  }
  
  nav a:hover {
    color: #fd5f00;
  }
  
  @media screen and (max-width: 640px) {
   .container {
      text-align: left;
    }
  
   .container-nav {
      flex-direction: column;
    }
  
    nav ul {
      flex-direction: column;
      align-items: flex-start;
    }
  
    nav li {
      margin: 1em 0;
    }
  }
    </style>
</head>
<body>
    <header>
    <nav class="container">
      <ul>
        <li><a href="#">Home</a></li>
        <li><a href="#">Login</a></li>
        <li><a href="#">Register</a></li>
        <li><a href="#">About</a></li>
        <li><a href="#">Contact Me</a></li>
      </ul>
    </nav>
  </header>
</body>
</html>